body{
    height: 100vh;
}
.container{
    width: 600px;
    margin-top: 18vh;
    margin-left: auto;
    margin-right: auto;
}
.container h1{
    margin-bottom: 2vh;
}
.container label{
    display: block;
    font-size: 1.5rem;
    font-weight: 600;
}
.container input{
    width: 100%;
    background-color: white;
    color: #000;
    padding: 0.2rem 0.5rem;
    font-size: 1.5rem;
    border: 2px solid black;
    text-align: center;
}
.container #submit{
    background-color: #ff9800;
    color:  #000;
    font-size: 1.5rem;
    margin-top: 5vh;
    border: none;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
}
h3{
    margin-top: 3vh;
    font-size: 1.5rem;

}
.btn-container {
    text-align: center;
}
@media (max-width: 1050px){
    .container{
        width: 80%;
    }
}